@charset "utf-8";
/* CSS Document */

body {
    width: 100%;
    height: 100%;
	background:url(background.jpg);
	background-size:cover;
	background-attachment: fixed;
	color:#eee;
}

.wrapper{
	padding:40px;
	background:rgba(48, 206, 209);
	border:0px solid #000000;
	box-shadow: 0 0 0px 0px #000000;
	border-radius: 10px;
	background: -moz-linear-gradient(top, #FFCC664 0%, #000000 100%);
	background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0.6) 30%, #00000000 100%);
	background:-o-linear-gradient(top, rgba(0, 0, 0, 0.6) 30%, #000000 100%);
	background:-ms-linear-gradient(top, rgba(0, 0, 0, 0.6) 30%, #000000 100%);
	background:linear-gradient(to bottom, rgba(72, 61, 139) 30%, rgba(123, 103, 238) 100%);
	padding:0px 15px;
}

.logo{
	text-align:center !important;
	padding:20px !important;
}
.logo span{text-align:center !important;}
.logo span img{text-align:center !important;display: inline-block !important;}
h1{
	font-size:30px !important;
	font-weight: bold;
	}
.buttoninfo{
	padding:5px 0px 30px 0px;
}
.buttoninfo button{
	border-radius:5px;
	border:none;
	background: #4682B4;
	font-size:20px;
	margin:3px;
}

.buttoninfo button:hover{
	border-radius:5px;
	border:none;
	background: #c84015;
}

.playgame button{
	padding:12px 20px;
	width:100%;
}
.register button{
	padding:12px 20px;
	width:100%;
}
.bg-info{	
	text-align:center;
	background:none;
}
a{color:#FFFFFF;}
a:hover{color:#7FFFD4;}
h2{
	font-size:24px;
	text-align:center;	
	font-weight:bold;
}
h3{
	font-size:20px;
	text-align:center;
	font-weight:bold;
	padding-bottom:5px;
}
.banksuport{text-align:center;}
.smartphone{text-align:center; padding-top:10px;}
.footer{padding:20px; text-align:center;}
#jackpot {
	margin: 10px 0 15px;
	font-size: 34px;
	letter-spacing: 4px;
	text-shadow: 0 0 2px #999;
}
